<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Firefly: Keep Flying</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Firefly-Keep-Flying-1/digital-comic/1012500</Web>
  <Summary>Find a crew. Get a job. Keep flying. These words of wisdom take on a surprising new meaning for River -- many years in the future! While she relied on her family on the spaceship Serenity in more ways that anyone truly understood, an outrageous adventure will push River to her limits, and it will take a new chosen family to help get her through it. Her determination to keep flying, and the lessons the Serenity taught her, is what will keep River going, to stranger horizons than anyone thought possible!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB1012500], [ASINB0BJ1N29KF]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Action/Adventure, Science Fiction, Movies &amp; TV</Genre>
  <PageCount>38</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation>Pirate-Empire</ScanInformation>
  <Year>2022</Year>
  <Month>11</Month>
  <Day>9</Day>
  <Writer>Jeff Jensen</Writer>
  <Penciller>Annapaola Martello</Penciller>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="1946788" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="1" ImageSize="726429" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="2" ImageSize="1191280" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="3" ImageSize="1411822" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="4" ImageSize="1230431" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="5" ImageSize="1792152" ImageHeight="3056" ImageWidth="3976" />
    <Page Image="6" ImageSize="1922302" ImageHeight="3056" ImageWidth="3976" />
    <Page Image="7" ImageSize="1170238" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="8" ImageSize="1234242" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="9" ImageSize="1325426" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="10" ImageSize="1238070" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="11" ImageSize="1192464" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="12" ImageSize="1158695" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="13" ImageSize="1886499" ImageHeight="3056" ImageWidth="3976" />
    <Page Image="14" ImageSize="1301955" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="15" ImageSize="1274481" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="16" ImageSize="1044031" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="17" ImageSize="1036513" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="18" ImageSize="1691435" ImageHeight="3056" ImageWidth="3976" />
    <Page Image="19" ImageSize="1451047" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="20" ImageSize="1239575" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="21" ImageSize="2026124" ImageHeight="3056" ImageWidth="3976" />
    <Page Image="22" ImageSize="940517" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="23" ImageSize="1218570" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="24" ImageSize="1228929" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="25" ImageSize="1123428" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="26" ImageSize="890156" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="27" ImageSize="946233" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="28" ImageSize="1152981" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="29" ImageSize="1162219" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="30" ImageSize="1110353" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="31" ImageSize="1085219" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="32" ImageSize="1054001" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="33" ImageSize="1202770" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="34" ImageSize="1372194" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="35" ImageSize="1498397" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="36" ImageSize="1502251" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="37" ImageSize="1775111" ImageHeight="3056" ImageWidth="1988" />
  </Pages>
</ComicInfo>
